@import url(./__address-block/contacts__address-block.css);
@import url(./__form-block/contacts__form-block.css);
@import url(./__information/contacts__information.css);
@import url(./__link/contacts__link.css);
@import url(./__links-block/contacts__links-block.css);
@import url(./__text/contacts__text.css);
@import url(./__text/_address/contacts__text_address.css);
@import url(./__main-email/contacts__main-email.css);
@import url(./__title/contacts__title.css);
@import url(./__form-container/contacts__form-container.css);
@import url(./__form/contacts__form.css);
@import url(./__form-item/contacts__form-item.css);
@import url(./__form-button/contacts__form-button.css);
@import url(./__close-button/contacts__close-button.css);
@import url(./__personal-data/contacts__personal-data.css);

.contacts {
    display: flex;
    height: 100vh;
    /* background-color: #151D52; */
    padding: 0 110px 65px 110px;
    box-sizing: border-box;
    position: relative;
}

@media (max-width: 1000px) {
    .contacts {
        display: flex;
        flex-direction: column;
        height: unset;
        padding: 0 110px 65px 110px;
        box-sizing: border-box;
        position: relative;
    }
}

@media (max-width: 420px) {
    .contacts {
        display: flex;
        flex-direction: column;
        height: unset;
        padding: 0 30px;
        box-sizing: border-box;
        position: relative;
    }
}